
/* ==========================================================================
 	2019 website updates
 ========================================================================== */

	.content-area {
    padding: 5px 0 20px; }


/* ==========================================================================
 	Header
 ========================================================================== */

.header-2019 .navbar-nav {
	float: none;
	margin: 0 auto;
	display: table; }

.header-2019 .feast-nav .nav li a {
	background: #ffffff !important;
	color: #66bfbc; }

.headerInner {
  max-width: 1330px; } 

.navbar-brand {
	margin: 9px 0 0; }

.header-2019 .box-office ul li {
	vertical-align: middle; }
	
.cta-2019 {
	margin: 10px -3px 0;
	float: right;
	width: auto; }

.cta-2019 li {
  width: auto !important;
  float: left;
  padding: 0 8px;
	line-height: 1.8; }

.cta-2019 .login .icon {
	height: 14px;
	margin: 6px 10px 0 0;
	width: 14px; }

.cta-2019 .basket .icon {
	height: 18px;
	margin: 4px 7px 0 0;
	width: 18px; }

.header-2019 .btn {
	font-size: 1.7rem;
	padding: 3px 8px 3px;
	margin: -2px 0 10px;
	line-height: 1.4;
	min-width: 120px; }

.nav-search-wrapper {
	height: 25px;
	widows: 25px;
	position: relative; }

.nav-search-wrapper .nav-search {
	position: absolute;
	top: 100%;
	min-width: 250px;
	background: #66bfbc;
	margin-top: 10px;
	opacity: 0;
	right: 0;
	left: auto;
	padding: 10px;
	transition: all .5s;
	pointer-events: none; }

.nav-search-wrapper .nav-search.open {
	opacity: 1;
	pointer-events: visible; }

.nav-search-wrapper .nav-search button {
	background: url(/img/icons/media/arrow-right.svg) center center/16px auto no-repeat rgba(0,0,0,0);
	border: 0;
	left: auto;
	margin: 5px 0 0;
	padding: 0;
	position: absolute;
	text-indent: -999em;
	transform: none;
	width: 28px;
	right: 0; }

.nav-search-wrapper .nav-search .form-control { padding: 5px 30px 5px 10px; }
.nav-search-wrapper .nav-search .form-group { margin-bottom: 0; }

.nav-search-btn {
	background: url(/img/icons/media/search.svg) center center/18px auto no-repeat rgba(0,0,0,0);
	border: 0;
	right: 0;
	margin: 1px;
	padding: 0;
	position: relative;
	text-indent: -999em;
	transform: none;
	width: 21px;
	left: auto; }

.header-2019 .badge {
	min-width: 18px;
	padding: 2px 6px 2px;
	margin-right: 3px;
	line-height: 1.1;
	background-color: rgba(255,255,255,.2);
	border-radius: 10px;
	position: relative;
	top: -1px;
	color: #fff;
	font-weight: 500; }


/* ==========================================================================
 	Mobile First
 ========================================================================== */

@media only screen and (min-width : 768px) {

	.feast-nav .nav li a {
		padding: 0px 12px 5px;
		font-size: 1em; }

	.box-office h3 {
    font-size: 2rem;
    line-height: 1.2; }
	
	.wrapperInner {
    padding: 95px 0 0; }

}

@media only screen and (min-width : 992px) {

	.feast-nav .nav li a {
    padding: 0px 10px 8px;
    font-size: .95em; }

	.box-office h3 {
    font-size: 2rem;
    line-height: 1.2; }
}


@media only screen and (min-width : 1200px) {

	.feast-nav .nav li a {
    padding: 14px 11px;
    font-size: 1.05em; }

	.box-office h3 {
    font-size: 2rem;
    line-height: 1.2; }
	
}



/* ==========================================================================
 	Media Queries
 ========================================================================== */

@media only screen and (max-width : 1199px) {

	header {
    padding: 8px 0 0; }

	.navbar-brand {
    height: 50px !important;
    margin: 6px 0 0;
    width: 105% !important;
    max-width: 180px; }
	
	.box-office h3 {
    font-size: 1.8rem;
    line-height: 1.1; }
	
	.wrapperInner {
    padding: 75px 0 0; }

	.header-2019 .navbar-nav {
    margin: 10px auto 0; }
	
	.header-2019 .ctaWrapper-2019 .btn {
		font-size: .9em;
		padding: 5px 10px 4px;
		margin:  0;
		line-height: 1.3;
		float: right;
		min-width: 100px; }
	
	.header-2019 .cta-2019 .btn {
		font-size: 1em;
		padding: 5px 10px 4px;
		margin: -5px 0 0 0;
		line-height: 1.3;
		float: right;
		min-width: 100px; }
	
	.header-2019 .nav-search-btn {
    background-size: 15px;
    width: 16px;
		margin: 0; }
	
	.header-2019 .box-office ul li {
		vertical-align: middle; }
	
	li.nav-search-wrapper {
    padding-right: 11px !important; }
	
	.cta-2019 {
		margin: 10px 0 0px; }
	
	.cta-2019 li {
		padding: 0 4px;
		line-height: 1.5; }

	.cta-2019 .login .icon {
    height: 12px;
    width: 12px; }

	.cta-2019 .basket .icon {
    height: 16px;
    margin: 3px 6px 0 3px;
    width: 14px; }
	
	.cta-2019 .login .icon {
    margin: 4px 8px 0 0; }
	
	.nav-search-wrapper .nav-search {
		margin: 0; }
	
}


@media only screen and (max-width : 991px) {

	.feast-nav .nav li a {
    padding: 0px 8px;
    font-size: .8em; }
	
	.header-2019 .ctaWrapper-2019 .btn {
    font-size: .9em;
    padding: 4px 8px 3px;
    margin: -2px 0 0 15px;
    line-height: 1.4;
    float: right; }
	
	.cta-2019 {
		font-size: 80%; }
	
	.box-office h3 {
    font-size: 1.6rem; }

	.nav-search-wrapper .nav-search {
		margin-top: 0; }
	
	.navbar-brand {
    height: 40px !important;
    margin: 2px 0 0;
    width: 100% !important;
    max-width: 130px; }
	
	.nav-search-wrapper .nav-search {
    padding: 5px 8px 10px; }
	
	header.smaller .navbar-brand {
    height: 18px !important;
    max-width: 110px;
    top: 3px; }
	
	.header-2019 .navbar-nav {
		width: 100%;
    margin: 8px auto 0; }

	.feast-nav .nav.devdropdown > li > a {
    padding: 2px 8px 7px; }
	
	.header-2019 .ctaWrapper-2019 .btn {
    font-size: .9em;
    padding: 4px 8px 3px;
    margin: -2px 0 0 5px;
    line-height: 1.4;
    float: right; }
	
	.cta-2019 {
		font-size: 80%; }

	.nav-search-wrapper .nav-search {
		margin-top: 0; }
	
	
}


@media only screen and (max-width : 767px) {

	#navbar-toggle {
    height: 30px;
    margin: 0;
    padding: 5px 0 0;
    top: 0;
    width: 38px; }
	
	.navbar-brand {
    height: 55px !important;
    margin: 2px 0 0;
    width: 100% !important;
    max-width: 170px; }
	
	.feast-nav .nav li a,
	ul.dropdown-menu > li > a {
    padding: 12px 0;
    font-size: 2.5rem; }
	
	.header-2019 .navbar-nav {
    margin: 10px auto 20px; }
	
	.header-2019 .user {
    margin: 25px 0; }
	
	.header-2019 .ctaWrapper-2019 .btn {
    font-size: 1em;
    padding: 3px 15px 2px;
    margin: 0;
		letter-spacing: 1px;
    line-height: 1.3;
    float: left; }
	
	.drop-down li ul.dropdown-menu li a {
		font-size: 1.8rem; }
	
	.box-office h3 {
    margin: 10px 10px 7px 0 !important; }
	
	.box-office.pull-right {
    float: left !important; }

	header .login {
    width: auto;
    margin-right: 20px; }
	
	header .basket {
		float: none;
    width: auto; }
	
	.login .icon {
    height: 17px;
    width: 16px; }
	
	.header-2019 .navbar-nav {
    margin: 10px auto 20px; }
	
	.header-2019 .user {
    margin: 12px 0 20px; }
	
	.header-2019 .btn {
    font-size: 1em;
    padding: 3px 15px 2px;
    margin: 0;
		letter-spacing: 1px;
    line-height: 1.3;
    float: left; }

	.header-2019 .ctaWrapper-2019 .btn {
    font-size: 1em;
    padding: 4px 8px 3px;
    margin: 0 0 7px !important;
    line-height: 1.4;
    float: right;
    min-width: 100px; }
	
}


